INSERT INTO invoice (no, client, status) VALUES ('2022/100','Zechariah Roth',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/111','Landen Dennis',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/113','Blaine Mason',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/102','Abel Jacobs',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/112','Rolando Rodriguez',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/108','Garrett Stevens',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/110','Pedro Graves',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/127','Elsie Contreras',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/133','Yahir Bush',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/105','Winston Riley',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/139','Ernest Mays',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/136','Julianne Washington',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/114','Rogelio Parks',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/130','Jesse Osborn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/128','Salma Mosley',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/132','Scott Glass',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/188','Abbey Harvey',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/106','Desirae Boyd',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/103','Abbigail Osborn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/117','Amare Wolfe',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/142','Raphael Estrada',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/122','Riley Kelly',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/120','Hannah Morrison',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/107','Diego Li',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/144','Baylee Davenport',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/125','Miracle Burke',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/119','Thaddeus Meyer',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/118','Sergio Bird',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/143','Kale Wong',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/140','Olive Bell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/148','Frankie Ferrell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/141','Abdiel Mayer',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/153','Steven Clayton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/134','Hugh Zhang',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/131','Aedan Goodwin',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/135','Raven Stone',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/104','Izabella Frey',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/121','Kaliyah Shannon',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/151','Terrence Dunn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/115','Jorden Pennington',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/162','Samuel Lynn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/145','Anton Mata',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/155','Skylar Bolton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/146','Amiya Munoz',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/158','Zackary Mora',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/166','Isla Huynh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/150','Atticus Medina',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/164','Skylar Pope',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/109','Eva Hill',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/154','Beckett Mcdowell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/137','Dwayne Bates',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/129','Nola Edwards',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/123','Jaycee Chandler',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/163','Luke Coleman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/138','Aria Singleton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/161','Janessa Logan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/172','Armando Day',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/156','Jadiel Petty',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/167','Genesis Franco',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/177','Lilliana Hall',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/152','Owen Mcgee',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/160','Ibrahim Joseph',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/147','Sanaa Walsh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/149','Phoebe Douglas',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/174','Jazlene Moss',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/159','Kiera Macias',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/190','Jaelynn Burnett',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/171','Karly Chaney',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/157','Cason Schneider',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/175','Laney Woods',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/173','Cheyenne Macdonald',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/170','Alyssa Fuller',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/191','Mira Ritter',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/168','Maritza Wyatt',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/187','Aleena Frazier',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/185','Kristian Hendricks',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/195','Lauren Rose',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/165','Brittany Keller',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/189','Trevon Huffman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/182','Carissa Howell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/184','Megan Reynolds',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/204','Kassandra Pena',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/186','Jamie Stephens',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/193','Clare Lindsey',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/183','Quinten Chase',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/201','Madden Underwood',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/180','Desiree Hawkins',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/176','Zaire Bean',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/194','Skyler Bullock',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/179','Deacon Solomon',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/178','Madelynn Vargas',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/169','Jonathan Coleman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/198','Dania Keller',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/205','Natalie Bonilla',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/192','Alejandra Browning',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/217','Anabella Friedman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/181','Jayleen Bullock',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/197','Isiah Pugh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/208','Sonia Durham',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/206','Aidyn Hatfield',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/202','Trent Conner',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/196','Taniya Lambert',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/199','Jose Nicholson',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/213','Carmen Cole',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/210','Reyna Acevedo',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/220','Jamarcus Spence',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/216','Paulina Hale',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/203','Libby Greer',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/214','Ally Daugherty',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/218','Natalie Mccann',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/211','Mason Mcmahon',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/215','Kaylin Humphrey',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/221','Brooks Simon',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/209','Imani Spencer',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/212','Yuliana Suarez',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/232','Elliott Holmes',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/222','Ryder Floyd',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/126','Derick Alvarez',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/236','Jagger Hampton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/116','Esteban Rivera',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/200','Brendon Mosley',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/207','Kamari Krueger',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/234','Alan Stanton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/235','Ronan Alexander',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/227','Saige Burns',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/219','Lilah Andrews',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/124','Myah Glenn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/225','Jaidyn Matthews',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/231','Cristofer Herman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/101','Tatiana Mckenzie',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/229','Roberto Wang',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/224','Cory Moore',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/237','Kaylyn Melton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/238','Bo Bennett',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/246','Jaylon Gamble',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/226','Jaylon Mullen',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/228','Trinity Dillon',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/230','Jair Whitehead',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/233','Kyan Howell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/223','Brittany Rice',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/245','Fiona Woodward',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/239','Layne Pugh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/274','Taylor Hull',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/283','Dakota Rice',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/281','Case Melton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/259','India Blackwell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/241','Lucian Caldwell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/580','Dominique Lewis',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/547','Desmond Shepherd',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/591','Reid Pugh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/288','Cristopher Walsh',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/585','Scott Pace',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/275','Parker Horn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/282','Peyton Rodgers',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/582','Jaydon Gay',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/286','Anya Johnston',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/284','Darryl Suarez',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/254','Sergio Chambers',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/276','Nicole Murillo',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/551','Collin Crosby',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/529','Allan Boyer',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/488','Janiya Ortega',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/495','Zander Pittman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/499','Eden Klein',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/493','Luna Stevens',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/508','Liana Watkins',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/564','Asia Adkins',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/521','Mohamed Mckinney',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/538','Fernanda Lucero',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/530','Ari Joyce',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/497','Haiden Miles',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/248','Marc Burns',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/492','Dax Downs',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/277','Lindsay Avila',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/264','Dangelo Goodwin',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/864','Cierra Vaughan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/842','Harry Lynch',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/835','Jorden Randolph',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/890','Marina Castillo',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/831','Matthias Pruitt',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/857','Sophie Cole',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/883','Priscilla Snow',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/867','Arturo Hendricks',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/827','Reyna Hernandez',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/852','Emiliano Trevino',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/873','Arabella Reid',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/877','Tristan Riley',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/858','Luna Strickland',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/848','Kane Cline',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/861','Kasey Haney',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/884','Demetrius Herring',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/828','Jamya Mcdaniel',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/849','Dominique Avila',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/872','Arthur Woodward',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/871','Mylie Stanton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/855','Zaria Bean',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/879','Ariana Bell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/876','Selah Ortega',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/825','Johnathan Frazier',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/865','Rowan Cruz',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/859','Cheyanne Dorsey',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/840','Braylen Coleman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/905','Ally Mercado',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/896','Jazlyn Glenn',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/838','Ansley Rasmussen',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/830','Scarlet Randolph',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/845','Ashley Figueroa',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/874','Leroy Tate',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/882','Jazlynn Howell',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/895','Triston Figueroa',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/839','Aarav Molina',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/860','Areli Werner',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/886','Keaton Estes',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/897','Cody Barton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/967','Jaylan Rogers',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/837','Bria Malone',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/891','Yasmine Jackson',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/902','Beckham Aguirre',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/954','Catherine Braun',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/908','Lea Mcclain',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/870','Deon White',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/885','Gwendolyn Bryan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/971','Clarence Morgan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/923','Estrella Franklin',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/940','Paige Blankenship',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/964','Sullivan Goodman',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/951','Isabelle Lamb',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/863','Soren Bright',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/904','Toby Wallace',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/956','Angie Glass',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/881','Mohammad Rivers',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/952','Mara Zamora',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/939','Ronnie Avila',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/631','Elian Moody',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/979','Vivian Fuller',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/656','Carmen Newton',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/957','Aimee Bray',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/941','Mariam Owen',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/662','Curtis Zuniga',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/633','Jair Cochran',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/643','Donavan Jordan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/992','Elisa Donovan',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/658','Mattie Lawson',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/636','Sammy Kidd',0);
INSERT INTO invoice (no, client, status) VALUES ('2022/623','Harry Nicholson',0);
